Subject: win95 bash 19.1 crash
From: [email-masked] (Geoffrey S. Knauth)

30 Apr 1998 10:50:30 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

If I do the following:
    $ FILES=`find . -name '*.class'`
and then:
    $ tar cf foo.tar $FILES
I get (from Win95):
    an alert panel with a red X that says:
    "This program has performed an illegal operation and will be shut
down.
     Quit all programs, and then restart your computer.
     If the problem persists, contact the program vendor."
(What a piece of @#$%^ Windows is, n'est ce pas?)
Anyway, when I click on Details, I get:
    BASH caused a stack fault in model KERNEL32.DLL at
014f:bff725c5.
Registers:
EAX=002a0037 CS=014f EIP=bff725c5 EFLGS=00000283
EBX=fda79000 SS=0157 ESP=0258634a EBP=0258635e
....

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".